// 0.702
//    font-family: 'Kaushan Script', cursive;
//
//    font-family: 'Montserrat', sans-serif;
//
//    font-family: 'Roboto', sans-serif;
.banner {
    color: #ffffff;
    background-image: url(../img/stork.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    .wrapper {
        h2 {
            clear: both;
            font-family: 'Kaushan Script', cursive;
            font-size: 7.2rem;
            text-align: center;
            margin-top: 106px;
            margin-bottom: 64px;
        }
    }
    .logo {
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 3rem;
        line-height: 250%;
    }
    button {
        border: none;
        background-color: transparent;
        font-size: 3.5rem;
        float: right;
        display: none;
    }
    .pageNavigation {
        float: right;
        ul {
            display: flex;
            li {
                font-size: 1.25rem;
                padding-left: 54px;
                a:link {
                    text-decoration: none;
                }
                a:visited {
                    text-decoration: none;
                    color: #ffffff;
                }
                a:hover {
                    color: rgb(252, 227, 138);
                    border-bottom: 3px solid rgb(252, 227, 138);
                    padding-bottom: 10px;
                    text-decoration: none;
                }
                a:active {
                    text-decoration: none;
                }
            }
        }
    }
    .h1Center {
        display: block;
        h1 {
            font-family: 'Montserrat', sans-serif;
            font-weight: bold;
            font-size: 15rem;
            text-align: center;
            margin-bottom: 126px;
            span::after {
                content: "\A";
                white-space: pre;
            }
        }
    }
}

a {
    text-decoration: none;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
}

.banner {
    .learnButtonContainer {
        text-align: center;
        margin-bottom: 180px;
        .learnMoreButton {
            font-family: 'Montserrat', sans-serif;
            font-size: 1.4rem;
            padding: 10px 30px;
            border: 3px solid #ffffff;
            position: relative;
        }
        .learnMoreButton:hover {
            border-color: $underLineColor;
            cursor: pointer;
            color: $underLineColor;
        }
        .learnMoreButton::before {
            content: "";
            display: block;
            position: absolute;
            top: -61px;
            left: calc(50% - 30px);
            width: 60px;
            border-top: 3px solid #ffffff;
        }
    }
}

.helpNavigation {
    ul {
        font-family: 'Montserrat', sans-serif;
        font-size: 1.4rem;
        display: flex;
        padding-bottom: 26px;
        li {
            flex-grow: 1;
            position: relative;
        }
        li:before {
            content: "";
            display: block;
            border-top: 3px solid rgba(255, 255, 255, 0.702);
            width: 90%;
            position: absolute;
            top: -25px;
        }
        a{
            color: rgba(255, 255, 255, 0.702);
            text-decoration: none;
        } span {
   
            font-size: 2rem;
  
        }
        a:visited {
            text-decoration: none;
            color: #ffffff;
        }
        a:hover {
            color: #ffffff;
            text-decoration: none;
        }
        a:active {
            text-decoration: none;
        }
    }
}

@media (max-width: 1520px) {
    .banner {
        .wrapper {
            h2 {
                font-size: 6.2rem;
            }
            h1 {
                font-size: 13rem;
            }
        }
    }
}

@media (max-width: 1368px) {
    .banner {
        .wrapper {
            h2 {
                font-size: 6rem;
            }
            h1 {
                font-size: 12rem;
            }
        }
        .pageNavigation {
            ul {
                li {
                    padding-left: 44px;
                }
            }
        }
    }
}

@media (max-width: 1024px) {
    .banner {
        .wrapper {
            h2 {
                font-size: 5.5rem;
            }
            h1 {
                font-size: 10rem;
            }
        }
    }
    .pageNavigation {
        margin-top: 30px;
    }
}

@media (max-width: 768px) {
    .banner {
        .wrapper {
            h2 {
                font-size: 3.5rem;
                margin-top: 50px;
            }
            h1 {
                font-size: 5rem;
            }
        }
    }
    .banner {
        button {
            display: block;
            position: absolute;
            right: 10%;
            top: 5%;
            .fa-bars {}
            .fa-times {}
        }
        .hiddenButton {
            display: none;
        }
        .pageNavigation {
            float: none;
            ul {
                display: flex;
                justify-content: space-around;
                align-content: center;
                flex-wrap: wrap;
                padding: 50px 0 0 0;
                li {
                    box-sizing: border-box;
                    padding: 20px 20px;
                    width: 50%;
                    text-align: center;
                    font-size: 1.8rem;
                }
            }
        }
    }
    .helpNavigation {
        ul {
            font-size: 1.2rem;
            display: flex;
            flex-wrap: wrap;
            padding-bottom: 0px;
            ;
            li {
                width: 50%;
                padding-bottom: 32px;
            }
            li:before {
                top: -10px;
            }
            span {
                font-size: 2rem;
                font-weight: bold;
            }
        }
    }
}

@media (max-width: 399px) {
    .banner {
        .wrapper {
            h2 {
                font-size: 3.2rem;
                margin-top: 40px;
            }
            h1 {
                font-size: 4rem;
            }
        }
        .learnButtonContainer {
            margin-bottom: 90px;
        }
    }
}
